# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

%if !%buildfor7_2
Name:		koffice-i18n-sl
%else
Name:		koffice-i18n-Slovenian
%endif
Summary:	Slovenian language support for Koffice
Version:	1.1.1
Release:	1mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		koffice-i18n-sl-%version.tar.bz2

BuildRoot:	%_tmppath/koffice-i18n-sl-%version-%release-root
%if !%buildfor7_2
Obsoletes:	koffice-i18n-Slovenian
%endif
Requires:	locales-sl
BuildArch:	noarch

%description
Slovenian language support for Koffice.

%prep

%setup -q -n koffice-i18n-sl

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot


%clean
rm -fr %buildroot


%files
%defattr(-,root,root,-)
#
%dir %_datadir/locale/
%dir %_datadir/locale/sl/
#
#
%dir %_datadir/locale/sl/LC_MESSAGES/
%_datadir/locale/sl/LC_MESSAGES/*.mo


%changelog
* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Tue Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1
